## libfile-chmod-perl 0.40

=== debian/changelog ===
libfile-chmod-perl (0.40-1) unstable; urgency=medium

  * New upstream release.
  * Install new CONTRIBUTING file.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Dec 2013 21:43:17 +0100

libfile-chmod-perl (0.39-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Alejandro Garrido Mota ]
  * New upstream version 0.38.
  * d/compat: Update to compatibility level 9.
  * d/control: 
     - Update my email address in Uploaders field.
     - Update Standards-Version to 3.9.4.
  * d/copyright: Update file structure and fix the refers to symlink license
    (GPL) 
  * Switch to dpkg-source 3.0 (quilt) format.


  [ gregor herrmann ]
  * New upstream release 0.39.
  * Update debian/copyright. New upstream contact and copyright holder;
    update years of packaging copyright.
  * Add debian/NEWS, mentioning a deprecation warning.

 -- gregor herrmann <gregoa@debian.org>  Tue, 01 Oct 2013 19:33:51 +0200

libfile-chmod-perl (0.32-1) unstable; urgency=low

  * Initial Release (Closes: #460056).

 -- gregor herrmann <gregoa@debian.org>  Fri, 26 Sep 2008 21:43:39 +0200
