=== debian/control ===
Source: libfile-chmod-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alejandro Garrido Mota <alejandro@debian.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfile-chmod-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfile-chmod-perl.git
Homepage: https://metacpan.org/release/File-chmod/

Package: libfile-chmod-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: chmod() override with symbolic and ls-style modes
 File::chmod provides an override for Perl's chmod() function
 allowing usage of octal, symbolic or "ls-style" file modes.
