=== debian/watch ===
version=3
https://metacpan.org/release/File-chmod/ .*/File-chmod-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
