=== debian/control ===
Source: libfile-chmod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-chmod-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-chmod-perl.git
Homepage: https://metacpan.org/release/File-chmod

Package: libfile-chmod-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: chmod() override with symbolic and ls-style modes
 File::chmod is a utility that allows one to bypass system calls or bit
 processing of a file's permissions. It overloads the chmod() function with
 its own that gets an octal mode, a symbolic mode, or an "ls" mode. If you
 wish not to overload chmod(), you can export symchmod() and lschmod(),
 which take, respectively, a symbolic mode and an "ls" mode.
