=== debian/watch ===
version=4
https://metacpan.org/release/File-chmod .*/File-chmod-v?@ANY_VERSION@@ARCHIVE_EXT@$
